Quellcode-Pakete in »stretch«, Unterbereich oldlibs

c2050 (0.3b-7)
c2esp (27-3)
comixcursors (0.9-1)
conky (1.10.6-1)
cups-pdf (2.6.1-22)
cweb-latex (1.1.1.debian.1)
db1-compat (2.1.3-19)
doctrine (2.5.4+dfsg-2)
fizmo (0.7.10-2)
foo2zjs (20160902dfsg0-2)
hsqldb1.8.0 (1.8.0.10+dfsg-7)
libgd2 (2.2.4-2+deb9u4)
m2300w (0.51-12)
microcode.ctl (1.18~0+nmu2) [contrib]
min12xxw (0.0.9-9)
ncbi-tools6 (6.1.20170106-2)
pnm2ppa (1.13-8)
ptouch-driver (1.4.2-2)
pxljr (1.4+repack0-4)
pygobject-2 (2.28.6-13)
pylucene (3.5.0-1.2)
python-clamav (0.4.1-8)
rastertosag-gdi (0.1-4)
rcs-latex (3.1.debian.1)
splix (2.0.0+svn315-6)
task (2.5.1+dfsg-3)
ttf-freefont (20100919-1)